/*	banner
============================== */
a.stayhome,a.bn_covid,a.bn_sdgs_week,a.bn_watajo {
	display:block;
	width:800px; height:85px;
	margin:1.5em auto 1em;
	box-shadow: rgba(59,63,74,0.1) 0px 0px 10px;
	transition:0.4s;
}
a.bn_covid {
	background:url(/top_bnr/img/bn_covid.png) no-repeat center center;
	height:75px;
	box-shadow:none;
	margin:1em auto 1em;
}
a.bn_sdgs_week {
	background:url(/top_bnr/img/bn_sdgs_week.jpg) no-repeat center center;
	height:75px;
	box-shadow:none;
}
a.bn_watajo {
	background:url(/top_bnr/img/bn_watajo.png) no-repeat center center;
	height:75px;
	margin:1em auto 1em;
}
.drama a.bn_watajo{margin:0 auto 2em;}
a.bn_SDGs {
	background:url(/top_bnr/img/bn_SDGs.jpg) no-repeat center center;
}
a.stayhome:hover,a.bn_covid:hover,a.bn_sdgs_week:hover,a.bn_watajo:hover{opacity:0.6;}

@media all and (max-width: 767px) {
a.stayhome,a.bn_covid,a.bn_sdgs_week,a.bn_watajo {
	width:98%; height:0; padding:10.5% 0 0;
	background-size:cover;
	margin:2% auto 1%;
}
a.bn_covid,a.bn_watajo,a.bn_sdgs_week{padding:9.1875% 0 0;}
.drama a.bn_watajo{margin:0 auto 3%;}
}
